/** Used for mobile on sites that are not responsive on their own (aau and pro-v) **/

table,
th,
td,
p,
li,
ul,
ol,
dl,
dd,
dt,
div,
blockquote {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; /* MEDIUM */
}

body {
	background-repeat: repeat;
	padding-bottom: 50px;
}

pre,
tt,
code,
.code {
	font-family: Courier, Courier New, monospace;
	font-size: 14px; /* MEDIUM */
}

h1 {
	color: #000;
	font-size: 18px;
	font-weight: bold; /* BIG and bold */
}

h2,
h4,
h5,
h6 {
	color: #000;
	font-size: 14px;
	font-weight: bold; /* bold  */
}

h3 {
	color: #000;
	font-size: 14px;
	font-style: italic; /* bold and italic */
	font-weight: bold;
}

div#sched {
	font-size: 14px;
	width: auto!important;
}

select {
	box-sizing: border-box !important;
	max-width: 100vw !important;
	width: 100%;
}

td.main_content {
	box-sizing: border-box;
	padding: 10px;
	padding-top: 0;
	width: 100vw !important;
	overflow: scroll; 
}

td.main_content > span.notranslate > div {
	width: 100%;
}

.page-19 table[cellpadding='3'] {
	margin-left: -10px;
	max-width: 100vw !important;
}

label.custom-select {
	box-shadow: none;
}

div.social_share {
	display: none !important;
}

.playoff-window .playoff-tree {
	overflow-x: scroll;
	width: 950px;
}

div.homeinspection-ad {
	overflow-x: hidden;
}

@media (max-width: 768px) {
	label.custom-select {
		max-width: 100vw;
		position: relative !important;
		width: 100%;
	}
}

/*td.main_content#home-page-content {
	color: #fff;
}*/

div.msc_div {
	display: none;
}

.cp_title {
	display: block;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0 10px 0;
}

.team_travel_mobile_link {
	border-bottom: 1px solid #000;
	margin: 0;
}

.team_travel_mobile_link a {
	background-color: #999;
	border-bottom: #000;
	color: white!important;
	display: block;
	font-size: 11px!important; /* MEDIUM */
	font-weight: bold!important;
	height: auto!important;
	min-height: 0!important;
	padding: 5px!important;
	text-decoration: none;
	width: auto!important;
}
.the_league,
.show_age_groups {
	color: #ccc; /* MEDIUM */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; /* MEDIUM */
	padding: 0;
	text-align: center;
}

.sa_title {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
}

.black_text {
	color: #000;
}

.small_text {
	color: #000;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 4px;
}

.small_table_text {
	color: #000;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 2px;
}

td.small_text {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

#main_table {
	max-width: 100vw;
	width: 100%;
	z-index: 1;
}

#main_table table {
	width: 100%;
}

#powered-by {
	background-color: #000;
	color: #fff;
}

#powered-by-gl {
	color: #fff;
	font-family: verdana;
	font-size: 12px;
	margin-right: 1em;
	text-decoration: none;
}
#powered-by-gl.hover {
	text-decoration: underline;
}

div#privacy a {
	color: #fff;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}

td.next_games_content {
	color: #000;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

td.standings {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.next_game_title {
	color: #fff;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
}

.printer_button a {
	background-color: #666;
	border: 1px solid #000;
	color: #fff;
	display: block;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-right: 15px;
	padding: 2px 0 2px 4px;
	text-decoration: none;
	width: 170px;
}

.printer_button a:hover {
	background-color: #333;
}

.printer_button {
	padding: 10px;
}

.front_date_text {
	color: #fff;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	padding-left: 4px;
}

.news_ticker_bar {
	color: #fff;
	font-family: Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 16px;
}

a.month_game {
	background-color: #fff;
	color: #009;
	display: block;
	font-size: 12px;
	height: 20px;
	padding: 3px;
	text-align: center;
	text-decoration: none;
}

a.month_game:hover {
	background-color: #ccc;
}

.month_cal_game_home {
	color: #f00;
	font-size: 12px;
	padding: 3px;
}

.month_cal_game_away {
	color: #66c;
	font-size: 12px;
	padding: 3px;
}

.month_cal_practice {
	color: #000;
	font-size: 12px;
	padding: 3px;
}

.month_cal_event_team {
	color: #360;
	font-size: 12px;
	padding: 3px;
}

.month_cal_event_assoc {
	color: #c60;
	font-size: 12px;
	padding: 3px;
}

td.main_nav {
	text-align: center;
}

td.main_nav select {
	box-sizing: border-box !important;
	text-align: center;
	text-align-last: center;
	width: 100vw !important;
}

div.front_news {
	box-sizing: border-box;
	font-size: 18px;
	padding: 0 5px;
}

div.front_news .title {
	clear: both;
	color: #000;
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	text-decoration: none;
}

div.front_news .title:hover {
	color: #00429f;
	text-decoration: underline;
}

div.front_news .date,
div.front_news .caption {
	font-size: 14px;
}

div.front_news img,
div.title_fix img,
#main_table img {
	border: 0;
	border: 1px solid #000;
	height: auto !important;
	max-width: 100%;
}

div.front_news img.small {
	float: left;
	margin-bottom: 3px;
	margin-right: 3px;
	width: 75px;
}

div.front_news .fullstory {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

div.front_news .fullstory:hover {
	color: #00429f;
	text-decoration: underline;
}

div.front_news br {
	clear: both;
}

div.front_news a:nth-child(3) {
	display: block;
	text-align: center;
}

div.schedule_dropdown {
	float: right;
	margin-top: 10px;
}

.banner_link img {
	border: 0;
	width: 100%;
	box-sizing: border-box;
}

/* league leaders */
.league_leaders td {
	font-family: verdana;
	font-size: 12px;
}

.league_leaders_focus {
	background-color: #fc6;
}
/* end league leaders */

/* slider */
#slider ul,
#slider li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#slider,
#slider li {
	height: 360px;
	overflow: hidden;
	width: 480px;
}
span#prevBtn {
	left: 0;
	position: absolute;
	top: 0;
}
span#nextBtn {
	position: absolute;
	right: 0;
	top: 0;
}
div#slider,
div#slider img,
div#slider ul li {
	border: 0;
	height: 360px;
	width: 480px;
}
div#slider {
	border: 1px #333 solid;
	position: relative;
}
ol#controls {
	margin-left: -40px;
	margin-top: 7px;
}
ol#controls li {
	background-color: #999;
	border: 1px #666 solid;
	float: left;
	height: 67px;
	list-style: none;
	margin-right: 7px;
	width: 89px;
}
ol#controls li a {
	display: block;
	height: 67px;
}
ol#controls li img {
	border: 0;
	height: 67px;
	width: 89px;
}
div#slider div.content {
	background-image: url(/images/transp_dot_65.png);
	background-repeat: repeat;
	color: #fff;
	height: 120px;
	margin-top: -110px;
	padding: 0 10px 0 10px;
	position: relative;
	z-index: 50;
}
li#controls4 {
	margin: 0!important;
}
li#controls5 {
	float: left!important;
	margin-left: 6px!important;
	margin-right: 0;
}
div#slider {
	margin-top: 0;
}
div#slider div.content h2 {
	font-size: 16px;
	padding-top: 10px;
}
div#slider div.content a {
	color: #fff;
	text-decoration: none;
}
div#slider div.content a:hover {
	text-decoration: underline;
}
div#slider a.more {
	font-size: 12px;
	position: absolute;
	right: 10px;
	top: 75px;
}
/* end of slider */

/* top bar */
#gltop {
	background-color: #e8e8e8;
	height: 21px;
	width: 100%;
}
#gltop-inner {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.gltop-link {
	color: #000;
	display: none;
	float: right;
	margin-right: 1em;
}
.gltop-link a {
	color: #000;
	line-height: 35px;
	text-decoration: none;
}
.gltop-link a:hover {
	text-decoration: underline;
}
.gltop-link span {
	margin-left: 0.8em;
}
/* end top bar */
.gltop-mobile-logo {
	margin: 0 auto;
}
.gltop-mobile-logo a,
.gltop-mobile-logo img {
	border: 0;
	height: 15px;
	width: 188px;
}
.gltop-mobile-logo img {
	margin: 3px 5px;
}

/* sideboxes */
.sb_content_box,
.sb_weather_box {
	background-color: #dbdbdb;
	background-image: url(/images/sb_bg_slice_lt.gif);
	background-repeat: repeat-x;
	box-sizing: border-box;
	float: none;
	margin: 10px auto 1px auto;
	text-align: left;
	width: 100%;
}

.sb_weather_box div a {
	display: none;
}

.sb_weather_box {
	background-position: 0 -35px;
	box-sizing: border-box;
	height: auto!important;
	margin-bottom: 10px;
	overflow: hidden;
}

.sb_weather_box .sb_scroll {
	height: auto!important;
	padding-top: 0;
	position: relative;
	text-align: center;
}

.sb_weather_box .sb_scroll div {
	margin: 0!important;
	padding: 0!important;
}

.sb_weather_box table {
	margin-top: -18px;
}

.sb_content_pad {
	margin: 5px;
}

.sb_title {
	background-image: url(/images/sb_title_overlay_25.png);
	background-repeat: repeat-x;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 4px 6px 4px;
}

.sb_title span {
	display: block;
	margin-left: 5px;
	margin-top: -8px;
}

.sb_scroll {
	font-size: 14px;
	height: auto;
	overflow: visible;
}

.sb_scroll div {
	font-size: 14px;
	margin: 5px;
}

.sb_scroll table {
	border: 0 !important;
}

#recent-headlines,
#twitter-headlines,
.twitter {
	background-color: #dbdbdb;
	background-image: url(/images/sb_bg_slice_lt.gif);
	background-repeat: repeat-x;
	border: 1px solid #bbb;
	clear: both;
	font-family: verdana;
	font-weight: bold;
	width: 100%;
}
#recent-headlines-title,
#twitter-headlines-title {
	background-color: #bbb;
	background-image: url(/images/sb_title_overlay.png);
	background-repeat: repeat-x;
	color: #fff;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 2px 4px 1em!important;
}
#recent-headlines-body,
#twitter-headlines-body {
	font-size: 88%;
	line-height: 180%;
	padding: 2px;
	padding: 2px 2px 2px 1em;
}
#recent-headlines-body a {
	color: #000;
	text-decoration: none;
}
#recent-headlines-body a:hover {
	text-decoration: underline;
}
/* end sideboxes */

/* menus */
tr.top_of_menu td {
	padding-top: 2px!important;
}

td.main_nav {
	background-color: #ccc;
	box-sizing: border-box !important;
	color: #fff;
	color: #000; /* MEDIUM */
	font-family: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; /* MEDIUM */
	max-width: 100vw !important;
	padding: 0 0 2px 0 !important;
}

a.button_main_nav {
	background-color: #000;
	border-bottom: 1px solid #999;
	color: #fff;
	display: block;
	font-size: 14px!important;
	height: auto!important;
	margin-left: auto;
	margin-right: auto;
	min-height: 0!important;
	padding: 10px 5px 10px 5px!important;
	text-align: center!important;
	text-decoration: none;
	width: auto!important;
}

a.button_main_nav:hover {
	background-color: #999;
}

a.button_main_nav_team,
a.site-link,
a.junior {
	background-color: #999;
	border-bottom: #000;
	color: #fff;
	display: block;
	font-size: 14px!important;
	height: auto!important;
	margin-left: auto;
	margin-right: auto;
	min-height: 0!important;
	padding: 10px 5px 10px 5px!important;
	text-align: center!important;
	text-decoration: none;
	width: auto!important;
}

a.button_main_nav_team:hover {
	background-color: #000;
}

.league_dropdown,
.team_dropdown {
	font-size: 18px!important;
	min-width: 100% !important;
}
/* end menus */

div.static-mobile-ad {
	background: #fff;
	left: -10px;
	margin: 10px 0;
	max-width: 100vw !important;
	position: relative;
	text-align: center;
	width: 100vw;
}

div.static-mobile-ad > div[style*='height: 250px'],
div.static-mobile-ad > div > iframe[height='250'] {
	/*left: 10px;*/
	position: relative;
}

div.static-mobile-ad p {
	margin: 0;
}

div.static-mobile-ad img {
	max-width: 320px;
}

div.adhesion-mobile-ad {
	background-color: rgba(0,0,0,0.7);
	bottom: 0;
	height: 50px;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 99999;
}
div.adhesion-mobile-ad p {
	margin: 0;
}
div.adhesion-mobile-ad img {
	max-width: 320px;
}

nav.mobile-menu {
	text-align: center;
	width: 100%;
}
nav.mobile-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
nav.mobile-menu ul li {
	background: #000;
	display: block;
	padding: 10px 0;
}
nav.mobile-menu ul li a {
	color: #fff;
}
nav.mobile-menu ul li:hover {
	background: red;
	color: black;
}

.three-callouts .item {
	float: none;
	width: 100%;
}

td#powered-by {
	overflow-y: hidden;
}

div#footer-wrapper {
	background-color: #000;
	margin-top: -4px;
	padding-top: 3px;
}

.main_title {
	height: auto;
	margin-bottom: 10px;
	max-width: 100vw;
	overflow: hidden;
	text-align: center;
	top: 0;
	white-space: normal;
	width: calc(100vw - 20px) !important;
	min-width: 100%;	
}

span.notranslate > .main_title {
	width: calc(100vw - 30px) !important;
}

.headlines_spacer {
	margin-right: 0!important;
	padding-right: 0!important;
}

div.title_fix {
	margin-top: 10px;
}

div#news-article-pro h1 {
	max-width: 100% !important;
	width: auto !important;
}

@media (max-width: 480px) {
	#ll_target > table > tbody > tr,
	#ll_target > table > tbody > tr > td > table > tbody > tr {
		display: flex;
		flex-direction: column;
	}

	a[href*='http://www.eastlink.ca'] {
		display: block;
	    text-align: center;
	}

	a > img {
		margin: 0 auto;
	}

	.headlines_spacer a {
		box-sizing: border-box;
		display: block;
		text-align: center;
		width: calc(100vw - 20px);
	}
}

td.main_content span.notranslate {
	display: block;
	overflow-x: scroll;
}

td.main_content > div {
    display: block;
	overflow-x: scroll;
}

/* new mobile menu */

td.main_nav {
	position: relative;
}

table#mobile_navigation {
	box-sizing: border-box;
	opacity: 0;
	position: absolute !important;
	top: -1300px;
	transform: translateY(-1.5em);
	transition: visibility 0s, transform 0.3s ease-out, opacity 0.5s ease-out;
	visibility: hidden;
	width: 100vw !important;
}

table#mobile_navigation.shown {
	opacity: 1;
	top: 42px;
	transform: translateY(0);
	visibility: visible;
	z-index: 10;
}

/* end new mobile menu */
